<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="S.Bachmann" content="">


    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/blog-home.css" rel="stylesheet">

</head>

<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container">
        <a class="navbar-brand" href="index.html">Auto Blog</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Datenschutz.html">Datenschutzerklärung</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Impressum.html">Impressum</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Services.html">Services</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Kontakt.html">Kontakt</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<!-- Page Content -->
<div class="container">

    <div class="row">

        <!-- Blog Entries Column -->
        <div class="col-md-8">

            <h1 class="my-4">BMW
                <small>M8</small>
            </h1>


            <!-- Blog Post -->
            <div class="card mb-4">
                <img class="card-img-top" src="img/BMW1.jpg" alt="Card image cap">
                <div class="card-body">
                    <h2 class="card-title">BMW M8 4.4l V8</h2>
                    <p class="card-text">Die BMW 8er Coupé M Automobile verkörpern den Gipfel luxuriöser Fahrfreude.
                        Auf eleganteste Weise kombinieren sie pure M Gene mit höchster Exklusivität – für sportlich-exklusive
                        Fahrerlebnisse auf der Strasse wie auf der Rennstrecke. Und das in drei mitreissenden Varianten:
                        Das BMW M850i xDrive Coupé besticht durch eine einzigartige Synthese aus Komfort, Leistung und Effizienz.
                        Das BMW M8 Coupé mit M xDrive bietet neben einem absoluten Premium-Ambiente ein ultimatives
                        Rennsportfeeling und ist darauf ausgelegt, die Grenzen der Fahrdynamik neu zu definieren.
                        Den Höhepunkt bildet das BMW M8 Competition Coupé mit M xDrive als noch leistungsstärkere
                        und extravagantere Ausführung dieses High-Performance Sportwagens.</p>
                   <p></p>
                    <h3>Sportlicher Bayer im feinen Zwirn</h3>

                    Als BMW Anfang der 1990er-Jahre die erste Generation des 8er-Coupés vorstellte, war es eine kleine
                    Sensation. Der Münchner Autobauer drang mit diesem Modell endgültig in die Luxusklasse vor, und
                    versuchte, dem Platzhirsch Mercedes-Benz ernsthafte Konkurrenz zu machen. Mit seinem extrovertierten
                    und sehr eleganten Design gelang es der ersten Generation des Achter, welcher auf eine M-Version
                    verzichten musste, jedoch nie, die erhofften Verkaufszahlen zu erreichen.
                    <p></p>
                    Knapp 20 Jahre später ist nun die zweite Generation des bayerischen Luxuscoupés auf den Markt
                    gekommen, welche diesmal auch von einer M-Version gekrönt wird, dem M8. In Zeiten, in denen
                    zweitürige Coupés stetig an Popularität verlieren, ist es von BMW ein gewagter Schritt, eine
                    Neuauflage der legendären 8er-Reihe zu wagen, welcher sich aber zu lohnen scheint. Der neue
                    BMW M8, welcher direkt auf das Mercedes S63 AMG Coupé zielt, verkörpert bereits im Stand
                    eine bullige Dynamik und zugleich eine schlichte Eleganz, welche in der BMW-Modellpalette
                    der Neuzeit ihres Gleichen sucht.



                   <!--Video content-->
                    <h1>BMW M8 Competition Cabrio (F93) mit 625 PS BiTurbo-V8</h1>
                    <iframe width="600" height="400" src="https://www.youtube.com/embed/ul3_Uq9K5IA" frameborder="0"
                            allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
                <div class="card-footer text-muted">
                    Posted on April 17, 2020

                </div>
            </div>













        </div>

    </div>
    <!-- /.row -->

</div>
<!-- /.container -->

<!-- Footer -->
<footer class="py-5 bg-dark">
    <div class="container">
        <p class="m-0 text-center text-white">no Copyright © all for free 2020</p>
        <p class="m-0 text-center text-white"><a  href="Impressum.html">Impressum</a>| <a  href="Datenschutz.html">
            Datenschutz</a></a></p>
    </div>
    <!-- /.container -->
</footer>

<!-- Bootstrap core JavaScript -->
<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

</body>

</html>
